@import url(http://fonts.googleapis.com/css?family=Oxygen:400,300);

* {
	border: 0;
	font-size: 100%;
	font-weight: normal;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}

html {
	height: 100%;
}

body {
	color: white;
	font-family: 'Oxygen', Arial;
	font-size: 20px;
	height: 100%;
	line-height: 1.5;
	background: url('/images/hero.jpg');
    background-size: cover;
    background-position: center center;
}



h1 {
    font-size: 40px;
    text-align: center;
	margin: 0 auto;
    color: #fff;
	font-weight: 300;
	letter-spacing: 1px;
    text-shadow: 0 0 5px #000;
}

img {
	display: block;
	width: 100%;
}

.hero,
.hero-type {
    height: 100%;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
    flex-direction: row;
    padding: 0 20%;
	-webkit-transition: height 1s;
	transition: height 1s;
}

.hero-type {
	padding: 0 5%;
}

.type-icon {
	margin: 0 auto 20px;
	width: 80px;
}

.type-summary {
	font-size: 28px;
	text-align: center;
	font-weight: 300;
	letter-spacing: 1px;
    text-shadow: 0 0 5px #000;
	margin: 0 0 60px;
}

.type-idea-text {
	line-height: 1.2;
	font-size: 80px;
	font-weight: 400;
	letter-spacing: 1px;
    text-shadow: 0 0 6px #000;
	padding: 30px 0 30px 0;
	border-bottom: 3px solid #fff;
	text-transform: capitalize;
}

.type-examples {
	text-align: center;
}

.type-example {
	display: inline-block;
	max-width: 200px;
	vertical-align: top;
	margin: 0 20px 40px;
	box-shadow: 0 0 8px #000;
}

.type-example-column {
	display: inline-block;
}
.type-example-column .type-example {
	display: block;
}


.faq-button {
	position: absolute;
	right: 0;
	z-index: 100;
	font-size: 12px;
	margin: 10px 5px;
	display: block;
	color: white;
	text-decoration: none;
	width: 50px;
	font-weight: 300;
	text-transform: uppercase;
	text-shadow: 0 0 3px #000;
	letter-spacing: 1px;
}
.faq-button:hover {
	opacity: .8;
}



.create-button {
	letter-spacing: 1px;
	text-transform: uppercase;
	color: white;
	text-decoration: none;
	display: block;
	font-weight: 300;
	padding: 10px;
	background: rgba(0, 0, 0, 0.55);
	border-radius: 50px;
	border: 1px solid #fff;
	box-shadow: 0 0 5px #fff;
	width: 150px;
	text-align: center;
	margin: 100px 0 0;
	font-size: 24px;
}

.create-button:hover {
	box-shadow: 0 0 20px #fff;
}

.type-back-button {
	font-size: 12px;
	margin: 10px 5px;
	display: block;
	color: white;
	text-decoration: none;
	width: 180px;
	font-weight: 300;
	text-transform: uppercase;
	text-shadow: 0 0 3px #000;
	letter-spacing: 1px;
}
.type-back-button:hover {
	opacity: .8;
}
.type-back-button .type-back-arrow {
	-webkit-transform: scaleX(-1);
	transform: scaleX(-1);
	display: inline-block;
	width: 20px;
	margin-right: 5px;
}

.hero-active {
    height: 350px;
}

.hero-active .klockwork-logo {
    max-width: 80%;
}

.hero-active .venngage-logo {
    max-width: 72%;
}



.header-top,
.header-bottom {
	-webkit-flex-grow: 1;
    flex-grow: 1;
	display: -webkit-flex;
    display: flex;
	-webkit-align-items: flex-end;
    align-items: flex-end;
    height: 50%;
}
.header-bottom {
	-webkit-flex-grow: 1;
    flex-grow: 1;
	-webkit-align-items: flex-start;
    align-items: flex-start;
}

.header-left,
.header-right {
	-webkit-flex-grow: 1;
    flex-grow: 1;
	display: -webkit-flex;
    display: flex;
	-webkit-flex-direction: column;
    flex-direction: column;
	-webkit-justify-content: center;
	justify-content: center;
}

.header-left {
	max-width: 250px;
	padding-right: 40px;
}


.header-left-type,
.header-right-type {
	max-width: 700px;
	padding: 70px 40px;
}


.header-left-type {
	padding: 70px 5% 70px 40px;
}

.header-left-type h1 {
	padding: 0 0 60px 0;
	font-size: 45px;
	text-align: center;
	line-height: 1;
}


.klockwork-logo {
    max-width: 100%;
    display: block;
    margin: 0 auto;
	-webkit-transition: max-width 1s ease-in-out;
	transition: max-width 1s ease-in-out;
}

.venngage-logo {
    max-width: 92%;
    position: relative;
    top: -6px;
    left: -1px;
    display: block;
    margin: 0 auto;
	-webkit-transition: max-width 1s ease-in-out;
	transition: max-width 1s ease-in-out;
}


.idea-form {
	display: -webkit-flex;
	display: flex;
    max-width: 500px;
	width:100%;
    height: 40px;
    margin: 20px auto 0;
	background: rgba(0, 0, 0, 0.55);
    box-sizing: border-box;
    border-radius: 25px;
}

.subject-input {
	background: rgba(0, 0, 0, 0);
	box-sizing: border-box;
    display: block;
    width: 100%;
    height: 40px;
    padding: 10px 25px;
    line-height: 40px;
	text-shadow: 0 0 3px #000;
	letter-spacing: 1px;
    color: white;
    outline: none;
    float: left;
	font-size: 90%;
}



.sticky-input {
	box-sizing: border-box;
	opacity: 0;
	position: fixed;
	top: 0;
	padding: 10px;
	width: 100%;
	-webkit-transition: opacity .5s ease-in-out;
	transition: opacity .5s ease-in-out;
	z-index: 10;
	background: url('/images/hero.jpg');
    background-size: cover;
    background-position: center center;
	box-shadow: 0 0 5px #000;
}

.sticky-input .idea-form {
	margin: 0 auto;
	max-width: 700px;
}

.sticky-active {
	opacity: 1;
}






.gears-icon,
.gears-icon svg {
	width: 30px;
	height: 30px;
}
.gears-icon {
	cursor: pointer;
	position: relative;
	left: -10px;
	top: 4px;
	-webkit-transform: scaleX(-1);
	transform: scaleX(-1);
}

.little-gear, .big-gear {
	-webkit-transition: -webkit-transform 3s;
	transition: transform 3s;
	-webkit-transform-origin: center;
	transform-origin: center;
}


.ideas {
    background: rgba(255, 255, 255, 0.6);
    box-shadow: 0 0 5px #000;
	box-sizing: border-box;
	text-align: center;
}

.ideas-active {
	padding: 30px 0 100px;
}

.ideas a {
	color: inherit;
}

.ideas-arrow-container {
	opacity: 0;
	display: none;
	width: 100%;
	position: fixed;
	bottom: 10px;
	height: 70px;
	-webkit-transition:opacity .4s ease-in-out;
    transition: opacity .4s ease-in-out;
}

.ideas-arrow,
.ideas-gears {
	display: block;
	margin: 0 auto;
	cursor: pointer;
	width: 80px;
}

.ideas-gears {
	-webkit-transition: transform 0.1s ease-in-out;
	transition: transform 0.1s ease-in-out;
}

.ideas-gears:hover {
	-webkit-transform: scale(1.2);
	transform: scale(1.2);
}


.idea {
    background-color: rgba(0, 0, 0, 0.75);
	background-size: 60%;
	background-position: 50% 36%;
	background-repeat: no-repeat;
	border-radius: 5px;
    box-sizing: border-box;
	display: inline-block;
    width: 300px;
    height: 300px;
    padding: 15px 15px 45px;
    margin: 20px;
    text-align: left;
    vertical-align: top;
	position: relative;
	-webkit-transition: -webkit-transform 0.1s ease-in-out, box-shadow 0.1s ease-in-out, top 0.3s ease-in-out;
    transition: transform 0.1s ease-in-out, box-shadow 0.1s ease-in-out, top 0.3s ease-in-out;
}

.idea:hover {
	-webkit-transform: scale(1.1);
    transform: scale(1.1);
    box-shadow: 0 0 10px #000;
}

.ideas-gears-container {
	width: 100%;
	margin: 70px 0 0;
}


.disable-transition {
	-webkit-transition: none;
    transition: none;
}

.idea-spin {
	-webkit-transition: -webkit-transform 1.7s ease-out, box-shadow 0.1s ease-in-out, top 0.3s ease-in-out;
    transition: transform 1.7s ease-out, box-shadow 0.1s ease-in-out, top 0.3s ease-in-out;
}

.idea-text {
	text-transform: capitalize;
	overflow-wrap:break-word;
	font-size: 30px;
	text-shadow: 0 0 3px #000;
}

.idea-type {
    background: rgba(255, 255, 255, 0.1);
    border-top: 1px solid white;
    box-sizing: border-box;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 0 0 0 15px;
    height: 40px;
	letter-spacing: 1px;
    line-height: 40px;
    text-transform: uppercase;
}


/* HELPERS */

/*.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}*/


@media (max-width: 900px) {
	.type-icon {
		width: 60px;
		height: 60px;
		margin: 0 auto 30px;
	}
	.header-left-type h1 {
		font-size: 26px;
		line-height: 1.2;
	}
	.type-summary {
		font-size: 18px;
	}

	.type-idea-text {
		font-size: 40px;
	}

	.create-button {
		margin: 60px auto 0;
	}

}


@media (max-width: 1200px) {
	.hero-type {
  	  display: block;
	}

	.header-left-type,
	.header-right-type {
		max-width: 100%;
	}
	.header-left-type {
		padding: 70px 0 40px;
	}
	.header-right-type {
		padding-top: 0;
	}


}


@media (max-width: 1000px) {
  .hero {
	  -webkit-flex-direction: column;
	  flex-direction: column;
	  padding: 0 10%;
	  -webkit-align-items: center;
	  align-items: center;
  }
  .header-left {
  	max-width: 80%;
  	padding: 0 0 15px;
	-webkit-flex-direction: row;
	flex-direction: row;
	-webkit-align-items: flex-end;
	align-items: flex-end;
  }
  .header-right {
	  max-width: 100%;
	  -webkit-justify-content: flex-start;
	  justify-content: flex-start;
  }
  .klockwork-logo {
	  display: none;
  }
  .venngage-logo {
	  top: 0;
	  left: 0;
  }
  h1 {
	  font-size: 28px;
	  margin: 0 35px 5px;
  }
}

@media (max-width: 580px) {
	.subject-input {
		font-size: 14px;
	}
	.header-left {
		max-width: 100%;
    }
	.hero-active .header-right {
		-webkit-flex-grow: 2;
		flex-grow: 2;
	}
    .venngage-logo, .hero-active .venngage-logo {
		max-width: 100%;
    }
}

@media (max-width: 400px) {
	.idea {
		width: 250px;
		height: 250px;
	}

	.idea-text {
		font-size: 24px;
	}

}
